


/* styles for the whole page */
body {
    font-family: Arial, sans-serif;
    background-color: #363636;
    color: #ffffff;
    padding: 20px;
}


/* styles links */
a {
    color: #009cda;
    font-weight: bold;
}


/* styles tables */
table {
    width: 100%;
    border-collapse: collapse;
    background-color: #ffffff;
    color: #000000;
}


/* styles table heading cells */
th {
    background-color: #009cda;
    color: #ffffff;
}




/* adds a underline to main page headings */
h1 {
    text-decoration: underline;
}


